Subject: Additional References
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 15 Feb 2000 00:10:00 -0800 (PST)

This sounds a lot better.  I will call Walt Pollock.
---------------------- Forwarded by Sheila Tweed/HOU/ECT on 02/15/2000 08:08 
AM ---------------------------

[email-masked] on 02/14/2000 07:54:46 PM
To: [email-masked]
cc:  
Subject: Additional References

Hello Sheila.
I am surprised that the people whom I listed did not speak about
transactional work.  I suspect that part of it is that they tend to remember
things we first did together--first impressions are most readily recalled.
Therefore, this time I will give some notes to accompany the names, to help
you jog their memories about things we worked on together.

First, I would like you to talk again to Fergus Pilon at Columbia River PUD.
Ask him about the Coastal Corporation transactions.  That involved their
biggest industrial customer, who announced that they either wanted off the
system or wanted a sweetheart deal.  I helped the PUD call the customer's
bluff, and then we negotiated a mutually beneficial long-term power purchase
agreement.  That transaction had a regulatory piece to it, in that we had to
set out the boundaries on the flexibility available to the industrial
customer, before we could negotiate from a position of relative strength.
But it was much more of a deal negotiation, in that we put together a power
supply arrangement for the customer that was unlike anything either party had
ever done,  instead of cramming a short term victory through and creating an
enemy that would leave the utility as soon as it was possible--which could
have been in a few years.  The crux of the deal was putting together the
contract.  I am sure this is very similar to a lot of the ENA "origination"
work being done out of Portland.

Next, ask Fergus about the work I did for them on the "Iron Carbide" project.
 This was a proposed project that never came about.  It would have brought in
a new large industrial customer to the utility's system.  We drafted an MOU
between the industrial customer, the utility and the developer for an EPC
project, and then fleshed it out with project documents --ownership
agreement, O&M agreement, etc.  The project fell apart when the customer
changed its mind about building the new processing plant. But, we spent a
significant amount of time creating the business terms for a deal, and
putting it all into contract form.

Next, I suggest you talk to Walt Pollock at Portland General.  I imagine you
at least know who Walt is.  Initially he might also think of some of our
earlier regulatory work.  But ask him about the following.  The WPPSS-3
negotiation.  The impetus for this was a massive lawsuit, but the solution
was a transaction that we put together.  It was a creative arrangement,
substituting phantom generating projects for real but dead projects, and
supplying the physical power, when called upon, with BPA system power, and
the rest of the time, doing an imaginary power supply that was really a
financial swap that offset the price that various parties paid.  Again, we
had to analyze preexisting contracts, the law, and the regulatory framework
in which all the parties operated, but the crux of this matter was a series
of very complicated contracts creating both physical and financial
transactions.

Also, ask Walt about the transmission contracts we negotiated on behalf of
BPA's large generating customers.  BPA wanted to, and historically had,
dictated terms for access to and use of the BPA transmission facilities.
Utilities that had some of their own generation that they wanted to put onto
the grid had to deal with BPA, which viewed them as competitors more than
customers, although they were both. I played on the customer roll, and the
fact that BPA would eventually lose them as customers if it persisted in its
imperious conduct, in order to negotiate the terms of transmission contracts
in that other role as competitors.  Again, there was certainly a regulatory
aspect to this whole matter, but it was essentially a transactional matter,
captured in  contracts with BPA, and leading to the second shoe falling--in
the form of the generating project development and sales that the utility
customers then were able to undertake and which I helped to negotiate at the
same time.

Next, contact Loren Baker, President of Power Resource Managers, 2100 112th
Ave, NE, Suite 100, Bellevue, Washington, 98004.  Phone 425-451-9123.  I
worked for PRM on a proposed package of generating resources that were being
developed on behalf of a consortium of utilities.  Depending on the ultimate
level of demand, the package was going to include a number of different
generating projects.  I drafted the MOU among the utilities, the prospective
developers (something like 6 different developers at various times, narrowing
to 3 at the point that negotiations got serious).  I then drafted ownership
agreements, O&M agreements, etc., for the various proposed projects.  These
projects were not developed ultimately, because a critical mass of the
utility sponsors dropped out of the "package."

Probably more than for any single client, I did project development work for
the Eugene Water & Electric Board.  I could give you the name of the project
development manager there, and he would give me a glowing recommendation.  I
would rather not do that however, because EWEB is still very close to Larry
Cable, and I would rather that, at this point, our conversations not get back
to him--as would certainly be the case if you contacted anyone at EWEB.  If
you can adequately do your due diligence on me without talking to EWEB, I
would prefer that approach.

Let me know if these additional contacts (with the memory joggers) suffice.
    Al Larsen